Subject: Fwd: [Bug 4774] e1000 driver works on UP, but not SMP x86_64

From: Alexey Dobriyan <[email-masked]>
Date: Sat, 25 Jun 2005 22:22:18 +0400

----------  Forwarded Message  ----------

Subject: [Bug 4774] e1000 driver works on UP, but not SMP x86_64
Date: Saturday 25 June 2005 21:55
From: [email-masked]
To: [email-masked]

http://bugzilla.kernel.org/show_bug.cgi?id=4774

------- Additional Comments From [email-masked]  2005-06-25 10:55 -------
Hrm, that means that the corresponding PCI device (adapter->pdev->irq) is
requesting an IRQ greater than 224? Could you also attach the SMP .config? I
assume all you did was enabled SMP, ran make oldconfig & rebuilt? Do you know of
any kernel that *does* work?